Subject: Ticket Assigned - update order status
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 02 Sep 2022 10:02:03 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order status riyadh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  riyadh Bot:  Hi Riyadh ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566550575            01:51 PM, 02nd Sep                   Reenad                   Hi Riyadh, My name is Reenad .Thank you for contacting us. I will be happy to help you!           01:52 PM, 02nd Sep                   Reenad                   Could you please share your order number so that I can assist you further?           01:52 PM, 02nd Sep                     riyadh                    I received my oreder past 3 days and still showing as under process           01:53 PM, 02nd Sep                     riyadh                    6164476823           01:54 PM, 02nd Sep                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:56 PM, 02nd Sep                     riyadh                    Ok           01:56 PM, 02nd Sep                   Reenad                   Do you want to make a return?           01:57 PM, 02nd Sep                     riyadh                    Yes           01:57 PM, 02nd Sep                     riyadh                    Beacause the pricess get changes           01:58 PM, 02nd Sep                     riyadh                    I want to return and buy again with lowest prices           01:58 PM, 02nd Sep                   Reenad                   Provide me with the full name of the products so that the return can be done now           01:58 PM, 02nd Sep                     riyadh                    I will return it by app its easy for me, could you please change my order status to be delivered           01:59 PM, 02nd Sep                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:01 PM, 02nd Sep                   Reenad                   Is there anything else i can assist you with?           02:01 PM, 02nd Sep                     riyadh                    Thank u           02:01 PM, 02nd Sep                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:01 PM, 02nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4814916